Skip to Content
avatar image
Former Member

System requirements for SAP Web IDE

Hi

For enhancing the Fiori applications and developing the SAP UI5 applications using the SAP Web IDE ( the new web based development tool).  What is the system requirements for using the SAP Web IDE Tool? As per SAP documentation it is available only in SAP hana cloud?

We have only SAP ECC6 EHP7. We don't have any Hana. Even if require Hana what is the minimum version required to use the SAP Web IDE.

Kindly clarify it.

Thanks

Add comment
10|10000 characters needed characters exceeded

  • Get RSS Feed

2 Answers

  • Best Answer
    Jan 13, 2015 at 06:19 AM

    Hi Guru,

    You can find SAP Web IDE - Enablement by searching "SAP Web IDE".

    Regards,

    Masa

    Add comment
    10|10000 characters needed characters exceeded

  • Jan 15, 2015 at 09:00 PM

    Hi Vijay,

    Are you referring to setting up web IDE with on premise system, if it is the case below blogs can help.

    Start with the SAP Web IDE On-Premise

    Setting up SAP Web IDE with On-Premise System

    Thanks & Regards,

    Madhu Sudhan

    Add comment
    10|10000 characters needed characters exceeded